<!--
body{margin:auto;padding:0;width:1230px;color:white;font-family:'Lucida Grande', Helvetica, Arial, Serif;font-smooth:always;font-size:16px;background:black;line-height:16px;}
h1{font-size:22px;}
h2{font-size:16px;}
a.miseforme{color:white;text-decoration:underline;}
a:hover.miseforme{color:white;text-decoration:none;}
a.miseforme2{font-size:16px;color:black;text-decoration:underline;}
a:hover.miseforme2{font-size:16px;color:black;text-decoration:none;}
a.miseforme3{font-size:16px;color:black;text-decoration:underline;}
a:hover.miseforme{font-size:16px;color:black;text-decoration:none;}
a.miseforme4{color:black;text-decoration:none;}
a:hover.miseforme4{color:black;text-decoration:underline;}
a.miseforme5{color:black;font-weight:bold;text-decoration:underline;}
a:hover.miseforme5{color:black;font-weight:bold;text-decoration:none;}
a.miseforme6{font-size:16px;color:black;font-weight:bold;text-decoration:none;}
a:hover.miseforme6{font-size:16px;color:black;font-weight:bold;text-decoration:underline;}
a.miseforme7{font-size:12px;color:#505050;text-decoration:none;}
a:hover.miseforme7{font-size:12px;color:#505050;text-decoration:underline;}
.align_image img, .align_image span{vertical-align:middle;display:inline-block;}
#contenu{float:left;width:100%;min-height:1030px;background:#909090;}
#detail_contenu{float:left;width:95%;margin-left:50px;margin-top:50px;color:black;}
.libelle_entete{float:left;margin-top:20px;margin-left:90px;color:black;font-size:24px;}
#verre_entete{position:absolute;width:68px;height:118px;top:50px;margin-left:80px;}
#titre_vigneron{float:left;width:314px;margin-left:70px;}
#barre_menu{float:left;width:100%;height:40px;margin-top:30px;color:white;font-size:12px;background:black;}
#actualites{float:right;width:200px;text-align:justify;font-size:12px;background:#606060;padding:5px;min-height:818px;color:black;height:200px;overflow:auto;}
#commandes{float:left;width:100%;margin-left:30px;}
#client{float:right;width:200px;color:black;background:#606060;padding:5px;}
.inputclient{width:195px;background:#CECECE;}
#carousel{-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;clear:right;margin:0px auto 0 auto;}
#navigation li{float:left;font-size:14px;}
#navigation{margin:0;padding:0;list-style:none;}
#navigation li{float:left;width:160px;margin-right:1px;color:#fff;background:black;}
#navigation li a{display:block;background:black;color:white;line-height:40px;text-align:center;text-decoration:none;}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active{background:black;color:#ADABC1;}
ul#portfolio li{list-style:none;}
#details{width:984px;margin-left:20px;background:#000000;}
#bulle{position:absolute;width:110px;height:110px;z-index:2;}
#cercle{position:relative;width:709px;height:665px;background:url(images/cercle3.png);background-repeat:no-repeat;margin-left:275px;}
a:active, a:focus{outline:none;}
.info{margin:5px 0px;padding:1px 10px 1px 1px;}
.succes, .attention, .erreur, .validation{width:90%;border:1px solid;margin:10px 10px;padding:15px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center;}
.info{color:#00529B;}
.succes{color:#4F8A10;background-color:#DFF2BF;background-image:url('images/succes.png');text-align:left;}
.attention{color:#9F6000;background-color:#FEEFB3;background-image:url('images/attention.png');text-align:left;}
.erreur{color:#D8000C;background-color:#FFBABA;background-image:url('images/erreur.png');text-align:left;}
.patienter{color:white;background-color:#D00000;background-image:url('images/patienter.gif');text-align:left;}
.alert{background:#ff0000;text-align:center;font-size:12px;color:white;margin-left:0px;padding:2px 2px 2px 4px;border-top:2px solid #660000;border-bottom:2px solid #660000;}
table{border:1px solid #8A8A8A;margin:auto;}
thead tr th{color:white;font-size:16px;background-color:black;border-bottom:1px solid black;text-align:left;}
tbody td{color:black;font-size:16px;text-align:center;}
tfoot{color:black;font-size:16px;font-weight:bold;border:1px solid #C0C0C0;}
#bouton{width:80%;height:48px;-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;}
#envoie{margin-left:5px;box-shadow:1px 1px 12px #555;cursor:pointer;}
#bouton_vins{width:100%;height:48px;moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;border-radius:12px 12px 12px 12px;behavior:url(js/pie/PIE.htc);-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;cursor:pointer;}
#TotalGeneral{float:right;margin-top:20px;background:#909090;width:200px;color:black;font-size:14px;}
.bouton_cave{width:100%;height:48px;moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;border-radius:12px 12px 12px 12px;behavior:url(js/pie/PIE.htc);-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;cursor:pointer;}
-->